import './style.css'
import './styles/base.css'
import './styles/sidebar.css'
import './styles/login.css'
import './styles/dashboard.css'
import './styles/facturas.css'
import './styles/clients.css'
import './styles/create-invoice.css'
import './styles/settings.css'
import './styles/voice-assistant.css'
import './styles/toast.css'
import './styles/banco.css'
import './styles/modal.css'
import { initRouter } from './router.js'
import { initSessionManager } from './services/session.js'
import { initTheme } from './services/theme.js'

initTheme()
initSessionManager()
initRouter()
